## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csAnsiParser::CommandParams Struct Reference

Parameters to ANSI command. More...

`#include <csutil/ansiparse.h>`

List of all members.

## Detailed Description

Parameters to ANSI command.

Definition at line 106 of file ansiparse.h.

## Member Data Documentation

FormatAttr csAnsiParser::CommandParams::attrVal

| Attribute for cmdFormatAttrEnable and cmdFormatAttrDisable commands. Definition at line 113 of file ansiparse.h.

FormatColor csAnsiParser::CommandParams::colorVal

| Color for cmdFormatAttrForeground and cmdFormatAttrBackground commands. Definition at line 111 of file ansiparse.h.

The documentation for this struct was generated from the following file:

- csutil/ansiparse.h